LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
KeyFunction.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::KeyFunction
| These values are used to specify logical key functions.

## Variables
const short | DONTKNOW = 0
const short | NEW = 1
const short | OPEN = 2
const short | SAVE = 3
const short | SAVEAS = 4
const short | PRINT = 5
const short | CLOSE = 6
const short | QUIT = 7
const short | CUT = 8
const short | COPY = 9
const short | PASTE = 10
const short | UNDO = 11
const short | REDO = 12
const short | DELETE = 13
const short | REPEAT = 14
const short | FIND = 15
const short | FINDBACKWARD = 16
const short | PROPERTIES = 17
const short | FRONT = 18